## python-resample 1.10.1

=== doc/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make html".
html:
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== debian/changelog ===
python-resample (1.10.1-2) unstable; urgency=medium

  * Fixed VCS Git in d/control
  * Changed my uploader email to my new email

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Sun, 28 Sep 2025 08:53:55 +0530

python-resample (1.10.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1109050)

 -- Aryan Karamtoth <aryankmmiv@outlook.com>  Fri, 25 Jul 2025 13:53:55 +0530

=== debian/control ===
Source: python-resample
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
 python3-setuptools-scm,
 python3-numpy,
 python3-scipy,
 pybuild-plugin-pyproject,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-coverage <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/scikit-hep/resample
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-resample
Vcs-Git: https://salsa.debian.org/python-team/packages/python-resample.git

Package: python3-resample
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Randomization-based inference in Python
 Resampling-based inference in Python based on data
 resampling and permutation.
 .
 Built as a part of the scikit-hep project.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=resample

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
https://pypi.debian.net/resample/resample-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
